<?xml version="1.0" encoding="utf-8"?>
<tags>
  <row Id="2" TagName="meaning" Count="185" ExcerptPostId="264" WikiPostId="263" />
  <row Id="4" TagName="articles" Count="12" />
  <row Id="7" TagName="agreement" Count="18" />
  <row Id="8" TagName="predicate" Count="6" />
  <row Id="11" TagName="pronunciation" Count="168" ExcerptPostId="167" WikiPostId="166" />
  <row Id="12" TagName="classical-latin" Count="679" ExcerptPostId="165" WikiPostId="164" />
  <row Id="13" TagName="particle" Count="13" />
  <row Id="15" TagName="contemporary-latin" Count="120" ExcerptPostId="10" WikiPostId="9" />
  <row Id="17" TagName="conjunction" Count="47" />
  <row Id="19" TagName="orthography" Count="52" ExcerptPostId="1182" WikiPostId="1181" />
  <row Id="23" TagName="history" Count="87" ExcerptPostId="1776" WikiPostId="1775" />
  <row Id="24" TagName="vulgar-latin" Count="31" ExcerptPostId="445" WikiPostId="444" />
  <row Id="26" TagName="phonetics" Count="24" />
  <row Id="27" TagName="alphabet" Count="42" ExcerptPostId="274" WikiPostId="273" />
  <row Id="28" TagName="medieval-latin" Count="148" ExcerptPostId="227" WikiPostId="226" />
  <row Id="32" TagName="punctuation" Count="11" />
  <row Id="33" TagName="origin" Count="22" ExcerptPostId="1798" WikiPostId="1797" />
  <row Id="34" TagName="semantics" Count="26" />
  <row Id="37" TagName="science" Count="21" />
  <row Id="38" TagName="late-latin" Count="26" ExcerptPostId="225" WikiPostId="224" />
  <row Id="39" TagName="poetry" Count="102" ExcerptPostId="2290" WikiPostId="2289" />
  <row Id="41" TagName="verbs" Count="190" />
  <row Id="42" TagName="nuance" Count="48" ExcerptPostId="569" WikiPostId="568" />
  <row Id="45" TagName="deponent-verbs" Count="27" />
  <row Id="46" TagName="example-request" Count="85" ExcerptPostId="65" WikiPostId="64" />
  <row Id="47" TagName="dictionary" Count="34" ExcerptPostId="1802" WikiPostId="1801" />
  <row Id="49" TagName="language-evolution" Count="104" ExcerptPostId="218" WikiPostId="217" />
  <row Id="50" TagName="vocabulary" Count="649" ExcerptPostId="4327" WikiPostId="4326" />
  <row Id="51" TagName="definitions" Count="12" />
  <row Id="54" TagName="french" Count="19" ExcerptPostId="1654" WikiPostId="1653" />
  <row Id="56" TagName="abbreviations" Count="44" />
  <row Id="61" TagName="numerals" Count="16" />
  <row Id="62" TagName="word-order" Count="47" />
  <row Id="63" TagName="style" Count="19" />
  <row Id="64" TagName="greek" Count="415" ExcerptPostId="630" WikiPostId="629" />
  <row Id="67" TagName="reference-request" Count="31" ExcerptPostId="1632" WikiPostId="1631" />
  <row Id="68" TagName="passive" Count="37" ExcerptPostId="1747" WikiPostId="1746" />
  <row Id="69" TagName="legal-latin" Count="18" />
  <row Id="70" TagName="philosophy-terms" Count="24" />
  <row Id="71" TagName="old-latin" Count="25" ExcerptPostId="138" WikiPostId="137" />
  <row Id="73" TagName="word-request" Count="153" />
  <row Id="74" TagName="ecclesiastical-latin" Count="78" ExcerptPostId="4329" WikiPostId="4328" />
  <row Id="75" TagName="spoken-language" Count="16" />
  <row Id="76" TagName="new-latin" Count="98" ExcerptPostId="229" WikiPostId="228" />
  <row Id="78" TagName="enclitic" Count="17" ExcerptPostId="12857" WikiPostId="12856" />
  <row Id="79" TagName="profanity" Count="5" />
  <row Id="80" TagName="synonyms" Count="7" />
  <row Id="81" TagName="word-comparison" Count="129" ExcerptPostId="1745" WikiPostId="1744" />
  <row Id="82" TagName="derivation" Count="73" ExcerptPostId="1741" WikiPostId="1740" />
  <row Id="83" TagName="biology" Count="21" />
  <row Id="85" TagName="affixes" Count="13" />
  <row Id="86" TagName="phrase-request" Count="24" />
  <row Id="87" TagName="roman-culture" Count="51" />
  <row Id="90" TagName="proto-indo-european" Count="26" />
  <row Id="91" TagName="time" Count="28" />
  <row Id="99" TagName="metre" Count="21" ExcerptPostId="300" WikiPostId="299" />
  <row Id="101" TagName="synizesis" Count="5" ExcerptPostId="1751" WikiPostId="1750" />
  <row Id="102" TagName="diphthong" Count="11" />
  <row Id="103" TagName="caesura" Count="2" ExcerptPostId="298" WikiPostId="297" />
  <row Id="105" TagName="ablativus" Count="44" ExcerptPostId="1711" WikiPostId="1710" />
  <row Id="106" TagName="differences" Count="10" />
  <row Id="112" TagName="logic" Count="15" />
  <row Id="114" TagName="names" Count="81" ExcerptPostId="2567" WikiPostId="2566" />
  <row Id="117" TagName="locativus" Count="11" ExcerptPostId="1725" WikiPostId="1724" />
  <row Id="120" TagName="perfect-tense" Count="37" />
  <row Id="121" TagName="idiom" Count="308" />
  <row Id="122" TagName="syntax" Count="192" />
  <row Id="123" TagName="coniunctivus" Count="53" ExcerptPostId="1713" WikiPostId="1712" />
  <row Id="124" TagName="imperativus" Count="28" ExcerptPostId="1729" WikiPostId="1728" />
  <row Id="126" TagName="consecutio-temporum" Count="5" ExcerptPostId="356" WikiPostId="355" />
  <row Id="127" TagName="subordinate-clause" Count="21" ExcerptPostId="358" WikiPostId="357" />
  <row Id="130" TagName="terminology" Count="27" ExcerptPostId="6907" WikiPostId="6906" />
  <row Id="131" TagName="scientific-names" Count="16" ExcerptPostId="373" WikiPostId="372" />
  <row Id="134" TagName="genus" Count="55" ExcerptPostId="1780" WikiPostId="1779" />
  <row Id="135" TagName="declinatio" Count="119" ExcerptPostId="519" WikiPostId="518" />
  <row Id="137" TagName="substantivum" Count="63" ExcerptPostId="1759" WikiPostId="1758" />
  <row Id="138" TagName="adiectivum" Count="103" ExcerptPostId="1705" WikiPostId="1704" />
  <row Id="139" TagName="morphologia" Count="122" ExcerptPostId="1709" WikiPostId="1708" />
  <row Id="142" TagName="ablativus-instrumenti" Count="5" />
  <row Id="144" TagName="mathematics" Count="42" />
  <row Id="145" TagName="ambiguity" Count="31" />
  <row Id="147" TagName="metamorphoses" Count="19" />
  <row Id="151" TagName="horatius" Count="9" ExcerptPostId="422" WikiPostId="421" />
  <row Id="154" TagName="metaphora" Count="2" />
  <row Id="155" TagName="plural" Count="29" />
  <row Id="156" TagName="mythology" Count="21" ExcerptPostId="437" WikiPostId="436" />
  <row Id="158" TagName="phonology" Count="45" />
  <row Id="160" TagName="ovidius" Count="28" ExcerptPostId="1640" WikiPostId="1639" />
  <row Id="161" TagName="relative-pronouns" Count="16" />
  <row Id="162" TagName="gerundium" Count="19" ExcerptPostId="1719" WikiPostId="1718" />
  <row Id="168" TagName="gaius-iulius-caesar" Count="16" ExcerptPostId="1644" WikiPostId="1643" />
  <row Id="169" TagName="vergilius" Count="27" ExcerptPostId="476" WikiPostId="475" />
  <row Id="170" TagName="saying" Count="10" />
  <row Id="172" TagName="contraction" Count="10" />
  <row Id="174" TagName="elision" Count="11" ExcerptPostId="1749" WikiPostId="1748" />
  <row Id="176" TagName="inscription" Count="46" />
  <row Id="177" TagName="demonstrative-pronoun" Count="11" />
  <row Id="179" TagName="hyginus" Count="3" />
  <row Id="180" TagName="augustinus" Count="12" ExcerptPostId="1735" WikiPostId="1734" />
  <row Id="181" TagName="euphemism" Count="6" />
  <row Id="182" TagName="phrase" Count="9" />
  <row Id="184" TagName="pedagogy" Count="9" />
  <row Id="186" TagName="adverb" Count="39" />
  <row Id="187" TagName="christianity" Count="69" ExcerptPostId="1198" WikiPostId="1197" />
  <row Id="188" TagName="vowel-quantity" Count="59" ExcerptPostId="1789" WikiPostId="1788" />
  <row Id="189" TagName="consonants" Count="24" />
  <row Id="190" TagName="aspiration" Count="6" />
  <row Id="192" TagName="numbers" Count="35" ExcerptPostId="13853" WikiPostId="13852" />
  <row Id="197" TagName="ending" Count="10" />
  <row Id="199" TagName="clauses" Count="3" />
  <row Id="201" TagName="object" Count="5" />
  <row Id="202" TagName="spelling" Count="58" />
  <row Id="203" TagName="resource-request" Count="80" />
  <row Id="207" TagName="vocativus" Count="11" ExcerptPostId="1727" WikiPostId="1726" />
  <row Id="208" TagName="suffixes" Count="43" />
  <row Id="210" TagName="declinatio-tertia" Count="15" ExcerptPostId="1785" WikiPostId="1784" />
  <row Id="213" TagName="agent" Count="6" />
  <row Id="214" TagName="prefix" Count="50" ExcerptPostId="3031" WikiPostId="3030" />
  <row Id="216" TagName="cicero" Count="17" ExcerptPostId="1634" WikiPostId="1633" />
  <row Id="217" TagName="grammarians" Count="29" ExcerptPostId="1757" WikiPostId="1756" />
  <row Id="220" TagName="stress" Count="27" />
  <row Id="223" TagName="beda" Count="2" ExcerptPostId="974" WikiPostId="973" />
  <row Id="225" TagName="reflexive" Count="3" />
  <row Id="226" TagName="dativus" Count="32" ExcerptPostId="1717" WikiPostId="1716" />
  <row Id="227" TagName="aquinas" Count="5" />
  <row Id="228" TagName="superlatives" Count="8" />
  <row Id="229" TagName="weapons" Count="3" />
  <row Id="232" TagName="genetivus" Count="54" ExcerptPostId="1707" WikiPostId="1706" />
  <row Id="233" TagName="grammar-choice" Count="261" ExcerptPostId="1059" WikiPostId="1058" />
  <row Id="234" TagName="grammar-identification" Count="114" ExcerptPostId="1061" WikiPostId="1060" />
  <row Id="236" TagName="vulgata" Count="72" ExcerptPostId="1642" WikiPostId="1641" />
  <row Id="237" TagName="coniugatio" Count="73" ExcerptPostId="1723" WikiPostId="1722" />
  <row Id="238" TagName="compound-verb" Count="9" ExcerptPostId="8818" WikiPostId="8817" />
  <row Id="239" TagName="accusativus" Count="38" ExcerptPostId="1731" WikiPostId="1730" />
  <row Id="240" TagName="irregular-words" Count="28" ExcerptPostId="1755" WikiPostId="1754" />
  <row Id="242" TagName="comparative" Count="14" />
  <row Id="245" TagName="declinatio-secunda" Count="9" ExcerptPostId="1787" WikiPostId="1786" />
  <row Id="246" TagName="architecture" Count="7" />
  <row Id="248" TagName="word-play" Count="7" />
  <row Id="249" TagName="gerundivum" Count="33" ExcerptPostId="1721" WikiPostId="1720" />
  <row Id="250" TagName="scansion" Count="25" ExcerptPostId="1753" WikiPostId="1752" />
  <row Id="251" TagName="lucretius" Count="4" ExcerptPostId="1733" WikiPostId="1732" />
  <row Id="253" TagName="word-usage" Count="30" />
  <row Id="254" TagName="word-choice" Count="77" />
  <row Id="256" TagName="diacritics" Count="10" />
  <row Id="257" TagName="plautus" Count="10" ExcerptPostId="1648" WikiPostId="1647" />
  <row Id="258" TagName="quippe" Count="4" />
  <row Id="259" TagName="relative-clause" Count="14" />
  <row Id="263" TagName="esse" Count="11" />
  <row Id="265" TagName="politics" Count="5" />
  <row Id="266" TagName="suetonius" Count="8" ExcerptPostId="1737" WikiPostId="1736" />
  <row Id="267" TagName="conditions" Count="10" />
  <row Id="268" TagName="military" Count="9" />
  <row Id="271" TagName="animals" Count="27" />
  <row Id="272" TagName="eutropius" Count="1" ExcerptPostId="1638" WikiPostId="1637" />
  <row Id="273" TagName="rhetoric" Count="8" />
  <row Id="274" TagName="technologia" Count="32" ExcerptPostId="15262" WikiPostId="15261" />
  <row Id="276" TagName="soft-question" Count="18" />
  <row Id="278" TagName="study-strategies" Count="21" ExcerptPostId="2270" WikiPostId="2269" />
  <row Id="281" TagName="demonstrative-adjective" Count="3" />
  <row Id="283" TagName="aeneis" Count="25" ExcerptPostId="1715" WikiPostId="1714" />
  <row Id="285" TagName="passage-request" Count="70" />
  <row Id="286" TagName="bellum-gallicum" Count="5" ExcerptPostId="1650" WikiPostId="1649" />
  <row Id="287" TagName="bellum-civile" Count="1" ExcerptPostId="1778" WikiPostId="1777" />
  <row Id="289" TagName="livius" Count="3" ExcerptPostId="1636" WikiPostId="1635" />
  <row Id="291" TagName="italian" Count="17" ExcerptPostId="1652" WikiPostId="1651" />
  <row Id="292" TagName="nominativus" Count="16" ExcerptPostId="1761" WikiPostId="1760" />
  <row Id="293" TagName="finnish" Count="16" ExcerptPostId="1703" WikiPostId="1702" />
  <row Id="294" TagName="academic-latin" Count="31" ExcerptPostId="1698" WikiPostId="1697" />
  <row Id="295" TagName="pronomina" Count="59" ExcerptPostId="1743" WikiPostId="1742" />
  <row Id="296" TagName="etymologia" Count="387" ExcerptPostId="1763" WikiPostId="1762" />
  <row Id="297" TagName="place-names" Count="29" ExcerptPostId="1821" WikiPostId="1820" />
  <row Id="298" TagName="bacon" Count="1" ExcerptPostId="1774" WikiPostId="1773" />
  <row Id="299" TagName="germanic" Count="7" ExcerptPostId="1800" WikiPostId="1799" />
  <row Id="300" TagName="neutrum" Count="15" ExcerptPostId="1796" WikiPostId="1795" />
  <row Id="302" TagName="praesens-historicum" Count="2" ExcerptPostId="1814" WikiPostId="1813" />
  <row Id="304" TagName="deminutivus" Count="14" />
  <row Id="308" TagName="calendarium" Count="25" ExcerptPostId="1946" WikiPostId="1945" />
  <row Id="313" TagName="religio" Count="11" ExcerptPostId="1999" WikiPostId="1998" />
  <row Id="314" TagName="supinum" Count="7" />
  <row Id="315" TagName="ablativus-respectus" Count="3" ExcerptPostId="2067" WikiPostId="2066" />
  <row Id="316" TagName="color" Count="9" ExcerptPostId="8932" WikiPostId="8931" />
  <row Id="318" TagName="english" Count="41" ExcerptPostId="5044" WikiPostId="5043" />
  <row Id="319" TagName="catechism-catholic-church" Count="4" />
  <row Id="320" TagName="interrogative" Count="18" ExcerptPostId="2201" WikiPostId="2200" />
  <row Id="321" TagName="spinoza" Count="19" ExcerptPostId="2207" WikiPostId="2206" />
  <row Id="322" TagName="purpose-clause" Count="8" />
  <row Id="323" TagName="music" Count="6" />
  <row Id="325" TagName="nuntii-latini" Count="6" />
  <row Id="327" TagName="typography" Count="12" />
  <row Id="331" TagName="seneca-iunior" Count="13" />
  <row Id="332" TagName="mensura" Count="2" />
  <row Id="334" TagName="emphasis" Count="3" />
  <row Id="337" TagName="aristotle" Count="6" />
  <row Id="339" TagName="tenses" Count="20" />
  <row Id="340" TagName="catullus" Count="8" />
  <row Id="341" TagName="etruscan" Count="7" ExcerptPostId="2727" WikiPostId="2726" />
  <row Id="344" TagName="money" Count="5" />
  <row Id="345" TagName="familia" Count="9" />
  <row Id="347" TagName="ligatures" Count="3" />
  <row Id="350" TagName="textura" Count="2" />
  <row Id="352" TagName="transliteration" Count="15" />
  <row Id="354" TagName="cibus" Count="25" ExcerptPostId="2673" WikiPostId="2672" />
  <row Id="357" TagName="plato" Count="11" />
  <row Id="359" TagName="reflexive-pronoun" Count="12" />
  <row Id="362" TagName="aorist" Count="7" />
  <row Id="363" TagName="mycenaean" Count="3" />
  <row Id="364" TagName="vowel" Count="29" />
  <row Id="366" TagName="accidence" Count="4" />
  <row Id="373" TagName="homer" Count="12" ExcerptPostId="2942" WikiPostId="2941" />
  <row Id="374" TagName="case" Count="29" ExcerptPostId="8939" WikiPostId="8938" />
  <row Id="377" TagName="single-word-translation" Count="11" />
  <row Id="378" TagName="occupation" Count="11" />
  <row Id="380" TagName="ut" Count="5" />
  <row Id="383" TagName="vita-hodierna" Count="78" ExcerptPostId="13817" WikiPostId="13816" />
  <row Id="384" TagName="interfixes" Count="1" ExcerptPostId="4082" WikiPostId="4081" />
  <row Id="385" TagName="neologism" Count="15" />
  <row Id="386" TagName="translation-check" Count="315" />
  <row Id="387" TagName="politeness" Count="9" />
  <row Id="388" TagName="translation-explanation" Count="78" />
  <row Id="392" TagName="latinization" Count="6" />
  <row Id="393" TagName="proto-italic" Count="5" />
  <row Id="394" TagName="indirect-question" Count="8" />
  <row Id="395" TagName="song-lyrics" Count="20" />
  <row Id="397" TagName="palaeographia" Count="10" />
  <row Id="398" TagName="latin-on-devices" Count="6" />
  <row Id="400" TagName="text-corpus" Count="32" />
  <row Id="402" TagName="sentence-translation" Count="188" />
  <row Id="403" TagName="calvinus" Count="2" />
  <row Id="404" TagName="oratio-obliqua" Count="4" />
  <row Id="405" TagName="dual" Count="5" />
  <row Id="407" TagName="papyrology" Count="6" />
  <row Id="408" TagName="sappho" Count="47" />
  <row Id="409" TagName="voice" Count="7" />
  <row Id="411" TagName="tattoo" Count="3" />
  <row Id="412" TagName="futurum" Count="15" />
  <row Id="415" TagName="aeolian-dialect" Count="2" />
  <row Id="416" TagName="dialects" Count="12" />
  <row Id="419" TagName="cato" Count="2" />
  <row Id="420" TagName="epitaph" Count="1" ExcerptPostId="4766" WikiPostId="4765" />
  <row Id="422" TagName="motto" Count="127" />
  <row Id="424" TagName="anatomia" Count="5" />
  <row Id="425" TagName="conversational" Count="7" />
  <row Id="426" TagName="book" Count="10" />
  <row Id="429" TagName="interjection" Count="5" />
  <row Id="433" TagName="corpus-inscriptionum-latinarum" Count="4" />
  <row Id="437" TagName="philosophy" Count="10" />
  <row Id="438" TagName="lingua-latina-per-se-illustrata" Count="46" ExcerptPostId="5114" WikiPostId="5113" />
  <row Id="439" TagName="nature" Count="4" />
  <row Id="441" TagName="apuleius" Count="4" ExcerptPostId="5665" WikiPostId="5664" />
  <row Id="445" TagName="boustrophedon" Count="2" />
  <row Id="446" TagName="statistics" Count="8" />
  <row Id="451" TagName="ablativus-absolutus" Count="22" ExcerptPostId="15922" WikiPostId="15921" />
  <row Id="454" TagName="infinitivus" Count="37" />
  <row Id="456" TagName="passage-identification" Count="22" />
  <row Id="457" TagName="weather" Count="2" />
  <row Id="460" TagName="juvenalis" Count="1" ExcerptPostId="5651" WikiPostId="5650" />
  <row Id="462" TagName="cum" Count="2" />
  <row Id="463" TagName="mood" Count="6" />
  <row Id="465" TagName="teaching-method" Count="11" />
  <row Id="468" TagName="medicine" Count="8" />
  <row Id="472" TagName="research" Count="4" />
  <row Id="474" TagName="traffic" Count="3" />
  <row Id="481" TagName="wheelocks-latin" Count="3" ExcerptPostId="6257" WikiPostId="6256" />
  <row Id="482" TagName="participium" Count="60" ExcerptPostId="6429" WikiPostId="6428" />
  <row Id="483" TagName="imperfectum" Count="2" ExcerptPostId="6491" WikiPostId="6490" />
  <row Id="484" TagName="slang" Count="2" />
  <row Id="485" TagName="spanish" Count="30" ExcerptPostId="9017" WikiPostId="9016" />
  <row Id="487" TagName="borrowing" Count="5" />
  <row Id="492" TagName="latin-to-english-translation" Count="274" ExcerptPostId="14312" WikiPostId="14311" />
  <row Id="493" TagName="english-to-latin-translation" Count="688" ExcerptPostId="14314" WikiPostId="14313" />
  <row Id="497" TagName="chinese" Count="2" ExcerptPostId="6802" WikiPostId="6801" />
  <row Id="499" TagName="praepositio" Count="61" />
  <row Id="500" TagName="loanwords" Count="11" />
  <row Id="503" TagName="possessive-pronouns" Count="5" />
  <row Id="504" TagName="personal-pronouns" Count="6" />
  <row Id="505" TagName="russian" Count="2" ExcerptPostId="7174" WikiPostId="7173" />
  <row Id="506" TagName="aeolic" Count="6" />
  <row Id="509" TagName="negation" Count="14" ExcerptPostId="7348" WikiPostId="7347" />
  <row Id="511" TagName="phaedrus" Count="1" ExcerptPostId="7404" WikiPostId="7403" />
  <row Id="512" TagName="herodotus" Count="2" />
  <row Id="514" TagName="swedish" Count="2" />
  <row Id="515" TagName="xenophon" Count="2" />
  <row Id="516" TagName="language-contact" Count="2" ExcerptPostId="7543" WikiPostId="7542" />
  <row Id="517" TagName="transcription" Count="12" />
  <row Id="518" TagName="chant" Count="3" />
  <row Id="522" TagName="greek-translation" Count="28" />
  <row Id="529" TagName="early-latin" Count="7" />
  <row Id="532" TagName="romance-languages" Count="15" ExcerptPostId="9019" WikiPostId="9018" />
  <row Id="533" TagName="homonyms" Count="2" />
  <row Id="534" TagName="deponent" Count="2" />
  <row Id="535" TagName="new-testament" Count="6" />
  <row Id="537" TagName="hebrew" Count="11" ExcerptPostId="13459" WikiPostId="13458" />
  <row Id="538" TagName="declinatio-prima" Count="13" ExcerptPostId="9291" WikiPostId="9290" />
  <row Id="539" TagName="syncopated-perfect" Count="7" />
  <row Id="542" TagName="dominant-participle" Count="5" />
  <row Id="543" TagName="impersonal" Count="6" />
  <row Id="545" TagName="accusativus-cum-infinitivo" Count="12" ExcerptPostId="9451" WikiPostId="9450" />
  <row Id="546" TagName="breathing" Count="4" />
  <row Id="554" TagName="alchemy" Count="3" />
  <row Id="555" TagName="sendivogius" Count="2" />
  <row Id="557" TagName="oscan" Count="2" />
  <row Id="563" TagName="italic-languages" Count="2" />
  <row Id="569" TagName="figurae-sermonis" Count="3" ExcerptPostId="11096" WikiPostId="11095" />
  <row Id="571" TagName="accentuation" Count="8" />
  <row Id="575" TagName="middle-voice" Count="4" />
  <row Id="576" TagName="koine-greek" Count="11" />
  <row Id="581" TagName="duolingo" Count="5" ExcerptPostId="15135" WikiPostId="15134" />
  <row Id="583" TagName="barbarism" Count="2" />
  <row Id="586" TagName="phoneme" Count="3" />
  <row Id="588" TagName="expressions" Count="3" />
  <row Id="595" TagName="macrons" Count="5" />
  <row Id="597" TagName="ethica" Count="6" />
  <row Id="599" TagName="linguistics" Count="5" />
  <row Id="600" TagName="word-formation" Count="4" />
  <row Id="602" TagName="partitive-genitive" Count="2" />
  <row Id="609" TagName="bible" Count="7" />
  <row Id="620" TagName="botanical-latin" Count="2" />
  <row Id="621" TagName="cornelius-nepos" Count="2" />
  <row Id="623" TagName="neo-latin" Count="11" />
  <row Id="624" TagName="packhum-corpus" Count="3" />
  <row Id="628" TagName="ancient-greek" Count="40" />
  <row Id="629" TagName="greek-to-latin-translation" Count="5" />
  <row Id="630" TagName="greek-to-english-translation" Count="8" />
  <row Id="633" TagName="aspect" Count="3" />
  <row Id="635" TagName="carmina-priapea" Count="2" />
  <row Id="636" TagName="avicenna" Count="2" />
  <row Id="639" TagName="italian-to-latin-translation" Count="2" />
  <row Id="640" TagName="predication" Count="2" />
  <row Id="641" TagName="varro" Count="1" ExcerptPostId="15121" WikiPostId="15120" />
  <row Id="643" TagName="singular" Count="1" />
  <row Id="644" TagName="quintilian" Count="1" ExcerptPostId="15212" WikiPostId="15211" />
  <row Id="646" TagName="reduplicatio" Count="2" />
  <row Id="648" TagName="greek-on-devices" Count="3" />
  <row Id="649" TagName="ockham" Count="1" />
  <row Id="650" TagName="vowel-quality" Count="1" />
  <row Id="652" TagName="direct-question" Count="1" />
  <row Id="653" TagName="future-perfect-tense" Count="1" />
  <row Id="654" TagName="jerome" Count="1" />
  <row Id="656" TagName="roman-industry" Count="1" />
  <row Id="657" TagName="numismatics" Count="1" ExcerptPostId="15387" WikiPostId="15386" />
  <row Id="658" TagName="roman-republic" Count="2" />
  <row Id="659" TagName="declinatio-quarta" Count="1" />
  <row Id="660" TagName="plinius-minor" Count="3" ExcerptPostId="15418" WikiPostId="15417" />
  <row Id="661" TagName="plinius-maior" Count="3" ExcerptPostId="15416" WikiPostId="15415" />
  <row Id="662" TagName="transitivity" Count="1" />
  <row Id="664" TagName="ancient-greek-polytonic" Count="2" />
  <row Id="665" TagName="latin-extended" Count="1" />
  <row Id="666" TagName="modern-greek" Count="2" ExcerptPostId="15587" WikiPostId="15586" />
  <row Id="667" TagName="marcus-aurelius" Count="1" ExcerptPostId="15616" WikiPostId="15615" />
  <row Id="668" TagName="prosody" Count="1" />
  <row Id="669" TagName="comedy" Count="1" />
</tags>